MS16-118: Cumulative Security Update for Internet Explorer (3192887)

high Nessus Plugin ID 94011
New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it is different from CVSS.

VPR Score: 9.2

Synopsis

The remote host has a web browser installed that is affected by multiple vulnerabilities.

Description

The version of Internet Explorer installed on the remote Windows host is missing Cumulative Security Update 3192887. It is, therefore, affected by multiple vulnerabilities, the majority of which are remote code execution vulnerabilities. An unauthenticated, remote attacker can exploit these vulnerabilities by convincing a user to visit a specially crafted website, resulting in the execution of arbitrary code in the context of the current user.

Solution

Microsoft has released a set of patches for Internet Explorer 9, 10, and 11.

Note that security update 3193515 in MS16-126 must also be installed in order to fully resolve CVE-2016-3298 on Windows Vista and Windows Server 2008.

See Also

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2016/ms16-118

Plugin Details

Severity: High

ID: 94011

File Name: smb_nt_ms16-118.nasl

Version: 1.15

Type: local

Agent: windows

Published: 10/12/2016

Updated: 11/14/2019

Dependencies: smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl, smb_check_rollup.nasl

Risk Information

Risk Factor: High

VPR Score: 9.2

CVSS Score Source: CVE-2016-3385

CVSS v2.0

Base Score: 9.3

Temporal Score: 8.1

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: E:H/RL:OF/RC:C

CVSS v3.0

Base Score: 7.5

Temporal Score: 7.2

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: E:H/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows, cpe:/a:microsoft:ie

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 10/11/2016

Vulnerability Publication Date: 10/11/2016

Reference Information

CVE: CVE-2016-3267, CVE-2016-3298, CVE-2016-3331, CVE-2016-3382, CVE-2016-3383, CVE-2016-3384, CVE-2016-3385, CVE-2016-3387, CVE-2016-3388, CVE-2016-3390, CVE-2016-3391

BID: 93376, 93379, 93381, 93382, 93383, 93386, 93387, 93392, 93393, 93396, 93397

MSFT: MS16-118

MSKB: 3185330, 3185331, 3185332, 3191492, 3192391, 3192392, 3192393, 3192440, 3192441, 3194798

IAVB: 2016-B-0150